summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rw-r--r--scripts/gensync.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/gensync.sh.in b/scripts/gensync.sh.in
index bf54baf7..13117ccd 100644
--- a/scripts/gensync.sh.in
+++ b/scripts/gensync.sh.in
@@ -126,7 +126,7 @@ forcepkgs=""
for file in $(find "$rootdir"/* -name "$BUILDSCRIPT"); do
unset pkgname pkgver pkgrel options
- source $file || die "$(gettext "failed to parse parse %s")" $file
+ source $file || die "$(gettext "failed to parse %s")" $file
if [ "$arch" = 'any' ]; then
CARCH='any'
fi